* {
	margin: 0;
	padding: 0;
}

body {
	margin-top: 20px;
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
}

h1, h2, h3 {
	color: #333333;
}
.border {
	border-bottom:1px solid #000000;
}
.border-right {
border-right: 2px solid #000000;
}
.newprofiles td {
width:105px;
text-align:center;
vertical-align:bottom;
cursor:pointer;
}
.nolink {
	text-decoration: none;
	color:#666;
}
h2 {
}

h3 {
	font-size: 1em;
}

p, blockquote, ul, ol {
	margin-bottom: 1.5em;
	line-height: 1.65em;
	text-align: justify;
}

p {
}

blockquote {
	margin-left: 2em;
	margin-right: 2em;
	font-style: italic;
}

ul {
	margin-left: 3em;
}

ul li {
}

ol {
	margin-left: 3em;
}

ol li {
}

a {
	text-decoration: underline;
	color: #A3A3A3;
}

a:hover {
	text-decoration: none;
	color: #E58C24;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}

/* Boxed Style */

.boxed {
}

.boxed .title {
	background: #A923FF url(images/img05.gif) repeat-x;
}

.boxed .title h2 {
	height: 28px;
	padding: 12px 0 0 20px;
	text-transform: uppercase;
	font-size: 1em;
	color: #FFFFFF;
}
.paybutton {
	font-weight: bold;
	color: #FFFFFF;
	padding:0px 5px;
	background-image: url(images/img03.gif);
	height:40px;
	width: 148px;
        cursor: pointer;
}

.boxed .content {
	padding: 20px;
	border-top: 1px solid #FFFFFF;
	background: url(images/img06.gif) repeat-x;
}

/* Post */

.post {
}

.post .title {
	background: #A923FF url(images/img07.gif) repeat-x;
	font-size: 1em;
	text-transform: uppercase;
	color: #FFFFFF;
}

.post .title span {
	display: block;
	height: 28px;
	padding: 12px 0 0 20px;
}

.post .date {
	margin-top: -25px;
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: right;
	font-size: x-small;
	color: #FFFFFF;
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
}

.post .meta {
	clear: both;
}

.post .meta p {
	margin: 0;
	padding: 10px 20px 40px 20px;
	border-top: 1px dotted #A923FF;
	line-height: normal;
	font-size: x-small;
}

.post .story {
	padding: 20px;
	border-top: 1px solid #FFFFFF;
	background: url(images/img08.gif) repeat-x;
}

/* Header */

#header {
	width: 920px;
	height: 60px;
	margin: 0 auto;
	padding: 20px 20px 0 20px;
}

/* Header > Logo */

#logo {
	float: left;
	width: 240px;
	height: 50px;
}

#logo h1 {
	margin: 0;
	padding: 25px 0 0 0;
	font-size: 2.6em;
}

#logo h2 {
	margin-top: -5px;
	font-size: 1em;
}

#logo a {
	text-decoration: none;
	color: #000000;
}

/* Header > Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding-top: 39px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 120px;
	height: 30px;
	margin-left: 2px;
	padding-top: 10px;
	background: url(images/img02.gif) no-repeat;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #000000;
}

#menu a:hover {
	background-image: url(images/img03.gif);
}

#menu .active a {
	background-image: url(images/img04.gif);
}

/* Header > submenu */

#submenu {
	float: right;
}

#submenu ul {
	margin: 0;
	padding-top: 2px;
	padding-right: 122px;
	list-style: none;
}

#submenu li {
	display: inline;
}

#submenu a {
	display: block;
	float: left;
	width: 120px;
	height: 30px;
	margin-left: 2px;
	padding-top: 10px;
	background: url(images/img02.gif) no-repeat;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #000000;
}

#submenu a:hover {
	background-image: url(images/img03.gif);
}

#submenu .active a {
	background-image: url(images/img04.gif);
}

/* Content */

#content {
	width: 920px;
	margin: 0 auto;
	padding: 20px;
}

/* Content > Main */

#main {
	float: left;
	width: 480px;
}

/* Content > Main > Welcome */

#welcome {
}

/* Content > Main > Example */

#example {
}

/* Content > Sidebar */

#sidebar {
	float: left;
	width: 220px;
padding-right: 20px;
}

/* Content > Sidebar > Login */

#login {
}

#login form {
}

#login fieldset {
	border: none;
}

#login legend {
	display: none;
}

#login label {
	display: block;
}

#login input {
	margin-bottom: 10px;
	padding: 2px 5px;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
}

#inputtext1, #inputtext2 {
	width: 160px;
}

#inputsubmit1 {
	margin: 0;
	padding: 0;
}

/* Content > Sidebar > Updates*/

#updates {
}

#updates ul {
	margin: 0;
	list-style: none;
}

#updates h3 {
	font-size: .8em;
}

#updates p {
	line-height: normal;
	font-size: .8em;
}

#updates a {
	text-decoration: none;
}
/* Content > Sidebar > updates2*/

#updates2 {
}

#updates2 ul {
	margin: 0;
	list-style: none;
}

#updates2 h3 {
	font-size: .8em;
}

#updates2 p {
	line-height: normal;
	font-size: .8em;
}

#updates2 a {
	text-decoration: none;
}

/* Content > Sidebar2 */

#sidebar2 {
	float: right;
	width: 180px;
	padding-right: 0px;
}

/* Content > Sidebar2 > Sponsors */

#sponsors {
}

#sponsors ul {
	margin-left: 0;
	padding-left: 0;
	list-style: inside;
}

/* Content > Sidebar2 > ad120x600 */

#ad120x600 {
}

#ad120x600 .content {
	padding: 20px 0;
	text-align: center;
}

/* Footer */

#footer {
	clear: both;
	background: #FFFFFF url(images/img09.gif) repeat-x;
	padding: 0;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	text-align: center;
	line-height: normal;
	font-size: x-small;
}

#footer a {
	text-decoration: underline;
	color: #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
}

/* Footer > Legal */

#legal {
}

/* Footer > Links */

#links {
}

/* Ezi-Forms */
form.eziform fieldset {
  margin-bottom: 10px;
}
form.eziform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.eziform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}
form.eziform fieldset ol {
  margin: 0;
  padding: 0;
}
form.eziform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.eziform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.eziform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.eziform fieldset fieldset label {
  display: block;
  width: auto;
}
form.eziform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.eziform label {
  width: 155px; /* Width of labels */
}
form.eziform fieldset fieldset label {
  margin-left: 159px; /* Width plus 3 (html space) */
}
form.eziform input {
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
}

table.ezitable {
	border-width: 1px;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
}
table.ezitable th {
	border-width: 1px;
	padding: 3px;
	border-style: inset;
	border-color: gray;
}
table.ezitable td {
	border-width: 1px;
	padding: 3px;
	border-style: inset;
	border-color: gray;
}

ul.eziPagination{border:0; margin:0; padding:0;}

.eziPagination li{
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
	margin-right:2px;
	display:block;
}
.eziPagination a{
	border:solid 1px #9aafe5;
	margin-right:2px;
}
.eziPagination .previous-off {
	border:0px;
	color:#888888;
	display:block;
	float:left;
	font-weight:bold;
	margin-right:2px;
	padding:3px 4px;
}
.eziPagination .next-off {
	border:0px;
	color:#888888;
	display:block;
	font-weight:bold;
	margin-right:2px;
	padding:3px 4px;
}
.eziPagination .next a,
.eziPagination .previous a {
	display:block;
	float:left;
	font-weight:bold;
	margin-right:2px;
	padding:3px 4px;
	text-decoration: none;
}

.eziPagination .active{
	background:#2e6ab1;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
}
.eziPagination a:link,
.eziPagination a:visited {
	color: #0e509e;
	display: block;
	float: left;
	padding: 3px 6px;
	text-decoration: none;
}
.eziPagination a:hover{
	border:solid 1px #0e509e;
}